de.dhbwstuttgart.syntaxtree.type

## Interface ITypeContainer

- All Known Implementing Classes:
    ExtendsWildcardType, SuperWildcardType

      public interface ITypeContainer

  Dieses Interface wird von allen Klassen implementiert, die weitere Klassen enthalten. Wird fÃ¼r diverse Hilfsmethoden verwendet.
  Author:
    Arne LÃ¼dtke

- - ### Method Summary

    All Methods Instance Methods Abstract Methods
    Modifier and Type | Method and Description
    --- | ---
    `Type` | `getContainedType()` Author: Arne LÃ¼dtke Das gleiche wie get_ExtendsType().

- - ### Method Detail

    - #### getContainedType

          Type getContainedType()

      Author: Arne LÃ¼dtke
      Das gleiche wie get_ExtendsType(). Implementiert ITypeContainer